package cn.com.poc.thirdparty.resource.demand.member.entity;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/6/1
 **/
public class DemandMemberResult implements Serializable {


    /**
     * project_id
     * 系统ID
     */
    private Integer projectId;

    public Integer getProjectId() {
        return this.projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }


    /**
     * member_id
     * 会员ID
     */
    private String memberId;

    public String getMemberId() {
        return this.memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

}
